/**
 * Modified Student Profiles export for MonashEDU global template - Find Centres and Institutes
 * version: 3.1
 * file:    find-centres-and-institutes.css
 * author:  damir.sarajlic@monash.edu
 * updated: Wed Jun 25 2017
**/
 
 
.checkbox-list {
    list-style-type: none;
    width: 100%;
    font-size: 20px;
}
 
.border-bottom {
    border-bottom: 1px solid #ddd;
}
 
.row {
    flex-direction: row;
}
 
.visuallyhidden, .sr-only {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active, .focusable.sr-only:active,
.visuallyhidden.focusable:focus, .focusable.sr-only:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.pagination {
  margin: 0;
  padding: 0;
  list-style: none;
}

.clearfix, .student-profiles .profile-information {
  *zoom: 1;
}

.clearfix:before, .student-profiles .profile-information:before, .clearfix:after, .student-profiles .profile-information:after {
  content: '';
  display: table;
  line-height: 0;
}

.clearfix:after, .student-profiles .profile-information:after {
  clear: both;
}

.visuallyhidden, .sr-only {
  background: #000;
  color: #fff;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.invisible {
  visibility: hidden;
}

.pull-left {
  float: left;
}

img.pull-left {
  margin-right: 1em;
}

.pull-right {
  float: right;
}

img.pull-right {
  margin-left: 1em;
}

.video-container {
  height: 0;
  margin-bottom: 1em;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;
  position: relative;
}

.video-container iframe,
.video-container object,
.video-container embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.align-left {
  text-align: left;
}

.align-right {
  text-align: right;
}

.align-center {
  text-align: center;
}

@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* Safari and Chrome */
@-webkit-keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* Module: Pagination */
.pagination {
  border-top: 3px solid #e1e3e5;
  text-align: center;
}

.pagination.total-pages-1 {
  display: none;
}

.pagination__item {
  display: inline-block;
  *display: inline;
  zoom: 1;
  padding: 0.75rem 0.75rem;
  margin: 0;
}

.pagination__item a {
  color: #6a737b;
  text-decoration: none;
}

.pagination__item--current {
  color: #1a1717;
  border-top: 3px solid #006cab;
  margin-top: -3px;
}

.pagination__item a {
  position: relative;
  display: inline-block;
}

.pagination__item a:after {
  position: absolute;
  top: 0.1em;
}

.pagination__item--prev,
.pagination__item--next {
  font-size: 0.75rem;
  width: 7em;
}

.pagination__item--prev {
  float: left;
  text-align: left;
}

.pagination__item--prev a {
  padding-left: 1.25rem;
}

.pagination__item--prev a:after {
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 300.8px 128px;
  background-image: url(mysource_files/sprites.svg);
  display: block;
  width: 7px;
  height: 13px;
  background-position: -192px -19.2px;
  content: '';
}

.no-svg .pagination__item--prev a:after {
  background-image: url(mysource_files/sprites.png);
}

.pagination__item--prev a:after {
  left: 0;
}

.pagination__item--next {
  float: right;
  text-align: right;
}

.pagination__item--next a {
  padding-right: 1.25rem;
}

.pagination__item--next a:after {
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 300.8px 128px;
  background-image: url(mysource_files/sprites.svg);
  display: block;
  width: 7px;
  height: 13px;
  background-position: -153.6px -19.2px;
  content: '';
}

.no-svg .pagination__item--next a:after {
  background-image: url(mysource_files/sprites.png);
}

.pagination__item--next a:after {
  right: 0;
}

/* Module: S */
.box-listing-element {
  background-color: #fff;
  border-bottom: 1px solid transparent;
  margin-bottom: 0.9375rem;
  position: relative;
  width: 100%;
  word-break: break-word;
  overflow: hidden;
}

.box-listing-element a {
  text-decoration: none;
}

.box-listing-element__wrapper {
  margin: 0;
}

.box-listing-element__group {
  list-style-type: none;
  margin: 0 -1rem;
  padding: 0 1rem 1.6875rem;
}

.content-inner__rhs .box-listing-element__group {
  margin: 0;
  padding: 0;
}

.box-listing-element__group-heading {
  color: #006dae;
  font-family: "Century Schoolbook", Georgia, "Times New Roman", Times, serif;
  font-size: 1.3125rem;
  line-height: 1.143;
  padding: 0.3125rem 15% 1.25rem;
  text-align: center;
}

.box-listing-element__thumb-link, .box-listing-element__thumb-image, .box-listing-element__video-thumb-link, .box-listing-element__video-thumb-image {
  display: block;
}

.box-listing-element__thumb-image, .box-listing-element__video-thumb-image {
  width: 100%;
}

.box-listing-element__video-thumb-link {
  position: relative;
}

.box-listing-element__video-thumb-link:after {
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 752px 320px;
  background-image: url(mysource_files/sprites.svg);
  display: block;
  width: 32px;
  height: 32px;
  background-position: -144px -144px;
  content: '';
}

.no-svg .box-listing-element__video-thumb-link:after {
  background-image: url(mysource_files/sprites.png);
}

.box-listing-element__video-thumb-link::after {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

.box-listing-element__video-thumb-link:hover:after, .box-listing-element__video-thumb-link:focus:after {
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 752px 320px;
  background-image: url(mysource_files/sprites.svg);
  display: block;
  width: 32px;
  height: 32px;
  background-position: -192px -144px;
  content: '';
}

.no-svg .box-listing-element__video-thumb-link:hover:after, .no-svg .box-listing-element__video-thumb-link:focus:after {
  background-image: url(mysource_files/sprites.png);
}

.box-listing-element__blurb {
  padding: 0.9375rem 0.9375rem 1.6875rem;
}

h2.box-listing-element__heading {
  font-weight: 400;
  font-family: "Century Schoolbook", Georgia, "Times New Roman", Times, serif;
  color: #006dae;
  font-size: 0.8rem;
  font-weight: bold;
  line-height: 1.2;
  font-size: 1.0rem;
  line-height: 1.143;
  margin-bottom: 0;
  margin-top: 0;
}

.box-listing-element__heading-link:hover, .box-listing-element__heading-link:focus {
  text-decoration: underline;
}

.box-listing-element__help {
  font-size: .75rem;
  font-weight: 300;
}

.box-listing-element__category-link {
  bottom: 0.4375rem;
  color: #505050;
  font-size: .75rem;
  font-weight: 300;
  position: absolute;
  text-transform: uppercase;
}

.box-listing-element__category-link:hover, .box-listing-element__category-link:focus {
  text-decoration: underline;
}

.box-listing-element__enquiries-list, .box-listing-element__events-list {
  margin: 0;
  padding: 0;
}

.box-listing-element__enquiries-list li::before, .box-listing-element__events-list li::before {
  content: '';
  margin-left: 0;
  margin-right: 0;
}

.box-listing-element__enquiries-item, .box-listing-element__events-item {
  list-style-type: none;
  margin: 0;
}

.box-listing-element__events-item:first-child .event-summary {
  margin-top: 0;
}

.box-listing-element__events-item:nth-child(n+5) .event-summary {
  display: none;
}

.box-listing-element .video-container {
  margin-left: 0;
  margin-right: 0;
  padding-top: 0;
}

.bg-white .box-listing-element {
  background-color: #fff;
}

.box-listing-element--sidebar {
  background-color: #f6f6f6;
  padding: 0;
}

.box-listing-element--heading-first .box-listing-element__heading {
  margin-bottom: 0;
  padding: 0.625rem 0.9375rem;
}

.box-listing-element--heading-first .box-listing-element__description {
  margin-top: 0;
}

.box-listing-element--2-col-hero .box-listing-element__heading {
  font-size: 1.3125rem;
  line-height: 1.143;
  padding: 0;
}

.box-listing-element--events, .box-listing-element--enquiries {
  background-color: transparent;
  border-bottom: 0 none;
  flex-direction: column;
  margin-left: -1rem;
  margin-right: -1rem;
  position: static;
  width: 100vw;
}

.box-listing-element--events .box-listing-element__heading, .box-listing-element--enquiries .box-listing-element__heading {
  background-color: #505050;
  color: #fff;
}

.box-listing-element--enquiries .box-listing-element__heading {
  padding: 1.75rem 1.68rem;
}

.box-listing-element--events {
  display: flex;
}

.box-listing-element--events .box-listing-element__heading-link {
  display: block;
  padding: 1.75rem 1.68rem;
}

.box-listing-element--events .box-listing-element__heading-link, .box-listing-element--events .box-listing-element__heading-link:hover, .box-listing-element--events .box-listing-element__heading-link:focus, .box-listing-element--events .box-listing-element__heading-link:active {
  color: #fff;
}

.box-listing-element--events .btn {
  align-self: center;
  margin: 1.25rem auto;
  text-transform: uppercase;
}

.box-listing-element__small-thumb {
  -webkit-flex-grow: 0;
  flex-grow: 0;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  height: 160px;
  overflow: hidden;
}

.box-listing-element__small-thumb .box-listing-element__thumb-link {
  -webkit-flex-basis: 4.25rem;
  flex-basis: 4.25rem;
}

.box-listing-element__small-thumb .box-listing-element__blurb {
  -webkit-flex-basis: 0;
  flex-basis: 0;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  height: 8.875rem;
  max-width: none;
  overflow: hidden;
  padding: 1.25rem 0.9375rem 0 1.875rem;
}

.box-listing-element__small-thumb p {
  margin-top: 0.75rem;
}

.box-listing-element--theme-dark {
  background-color: #3c3c3c;
  border-bottom: 0 none;
}

.box-listing-element--theme-dark .box-listing-element__heading-link,
.box-listing-element--theme-dark .box-listing-element__description,
.box-listing-element--theme-dark .box-listing-element__category-link {
  color: #fff;
}

.enquiry-summary {
  background-color: #fff;
  margin-top: 1px;
  padding: .25rem 1.25rem;
}

.enquiry-summary:first-child {
  margin-top: 0;
}

.enquiry-summary__heading {
  font-family: sans-serif;
  font-weight: 700;
  margin-bottom: 0;
  margin-top: 1rem;
}

.event-summary {
  background-color: #fff;
  display: flex;
  margin-top: 1px;
  padding: .5rem;
}

.event-summary:hover, .event-summary:focus {
  text-decoration: none;
}

.event-summary:hover .event-summary__title, .event-summary:focus .event-summary__title {
  text-decoration: underline;
}

.event-summary:active {
  color: #006dae;
}

.event-summary__date, .event-summary__date-day, .event-summary__date-month, .event-summary__date-end-label {
  display: block;
}

.event-summary__date {
  background-color: #f6f6f6;
  color: #505050;
  display: flex;
  flex-direction: column;
  flex-grow: 0;
  flex-shrink: 0;
  flex-wrap: wrap;
  font-family: "Century Schoolbook", Georgia, "Times New Roman", Times, serif;
  font-size: 1.125rem;
  font-weight: 400;
  justify-content: center;
  line-height: 1.2rem;
  margin-right: 2rem;
  padding: .8rem 0;
  text-align: center;
  width: 4.5rem;
}

.event-summary__date-day, .event-summary__date-month, .event-summary__date-end-label, .event-summary__date-end {
  display: block;
  width: 100%;
}

.event-summary__title {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  justify-content: center;
  width: 100%;
}

.box-listing-element__container + .box-listing-element__container .nav-tiles__group {
  margin-top: -1.6875rem;
}

/* Module: S */
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-right: 2rem;
  padding-left: 2rem;
}

.row {
  box-sizing: border-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  -webkit-box-flex: 0;
  flex: 0 1 auto;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.row.reverse {
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  flex-direction: row-reverse;
}

.col.reverse {
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  flex-direction: column-reverse;
}

.col-xs,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
  box-sizing: border-box;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  -webkit-box-flex: 0;
  flex: 0 0 auto;
}

.col-xs {
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  -webkit-box-flex: 1;
  flex-grow: 1;
  -ms-flex-preferred-size: 0;
  -webkit-flex-basis: 0;
  flex-basis: 0;
  max-width: 100%;
}

.col-xs-1 {
  -ms-flex-preferred-size: 8.333%;
  -webkit-flex-basis: 8.333%;
  flex-basis: 8.333%;
  max-width: 8.333%;
}

.col-xs-2 {
  -ms-flex-preferred-size: 16.667%;
  -webkit-flex-basis: 16.667%;
  flex-basis: 16.667%;
  max-width: 16.667%;
}

.col-xs-3 {
  -ms-flex-preferred-size: 25%;
  -webkit-flex-basis: 25%;
  flex-basis: 25%;
  max-width: 25%;
}

.col-xs-4 {
  -ms-flex-preferred-size: 33.333%;
  -webkit-flex-basis: 33.333%;
  flex-basis: 33.333%;
  max-width: 33.333%;
}

.col-xs-5 {
  -ms-flex-preferred-size: 41.667%;
  -webkit-flex-basis: 41.667%;
  flex-basis: 41.667%;
  max-width: 41.667%;
}

.col-xs-6 {
  -ms-flex-preferred-size: 50%;
  -webkit-flex-basis: 50%;
  flex-basis: 50%;
  max-width: 50%;
}

.col-xs-7 {
  -ms-flex-preferred-size: 58.333%;
  -webkit-flex-basis: 58.333%;
  flex-basis: 58.333%;
  max-width: 58.333%;
}

.col-xs-8 {
  -ms-flex-preferred-size: 66.667%;
  -webkit-flex-basis: 66.667%;
  flex-basis: 66.667%;
  max-width: 66.667%;
}

.col-xs-9 {
  -ms-flex-preferred-size: 75%;
  -webkit-flex-basis: 75%;
  flex-basis: 75%;
  max-width: 75%;
}

.col-xs-10 {
  -ms-flex-preferred-size: 83.333%;
  -webkit-flex-basis: 83.333%;
  flex-basis: 83.333%;
  max-width: 83.333%;
}

.col-xs-11 {
  -ms-flex-preferred-size: 91.667%;
  -webkit-flex-basis: 91.667%;
  flex-basis: 91.667%;
  max-width: 91.667%;
}

.col-xs-12 {
  -ms-flex-preferred-size: 100%;
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
  max-width: 100%;
}

.col-xs-offset-1 {
  margin-left: 8.333%;
}

.col-xs-offset-2 {
  margin-left: 16.667%;
}

.col-xs-offset-3 {
  margin-left: 25%;
}

.col-xs-offset-4 {
  margin-left: 33.333%;
}

.col-xs-offset-5 {
  margin-left: 41.667%;
}

.col-xs-offset-6 {
  margin-left: 50%;
}

.col-xs-offset-7 {
  margin-left: 58.333%;
}

.col-xs-offset-8 {
  margin-left: 66.667%;
}

.col-xs-offset-9 {
  margin-left: 75%;
}

.col-xs-offset-10 {
  margin-left: 83.333%;
}

.col-xs-offset-11 {
  margin-left: 91.667%;
}

.start-xs {
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
  justify-content: flex-start;
  text-align: start;
}

.center-xs {
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  text-align: center;
}

.end-xs {
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  -webkit-box-pack: end;
  justify-content: flex-end;
  text-align: end;
}

.top-xs {
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  -webkit-box-align: start;
  align-items: flex-start;
}

.middle-xs {
  -webkit-align-items: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
}

.bottom-xs {
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  -webkit-box-align: end;
  align-items: flex-end;
}

.around-xs {
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.between-xs {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  justify-content: space-between;
}

.first-xs {
  -webkit-order: -1;
  -ms-flex-order: -1;
  -webkit-box-ordinal-group: 0;
  order: -1;
}

.last-xs {
  -webkit-order: 1;
  -ms-flex-order: 1;
  -webkit-box-ordinal-group: 2;
  order: 1;
}

/* Module: S */
.loading-spinner {
  position: relative;
  margin: 0 auto;
  width: 144px;
}

.loading-spinner__spinner {
  border: none;
  width: 144px;
  height: 144px;
  top: 50%;
  background: url("http://www.study.monash/__data/assets/image/0006/200004/loader-spinner-monash.png") 50% 50% no-repeat;
  background-size: 140px;
  background-color: transparent;
  -webkit-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
}

.loading-spinner__logo {
  position: absolute;
  border: none;
  width: 100px;
  height: 100px;
  top: 25px;
  left: 22px;
  background: url("http://www.study.monash/__data/assets/file/0005/200003/monash-placeholder-logo-white.svg") 50% 50% no-repeat;
  background-size: 110px;
  background-color: transparent;
}

/* Module: S */
.student-profiles {
  /* Filter Form */
  /* Greyscale images (http://stackoverflow.com/a/8612047/421243) */
  /* Enforce Aspect Ratio, cropping to image centre. */
  /* Font size grows to fill space (mobile only) */
}

.student-profiles .bodyCopy h2, .student-profiles__why-monash h2 {
  font-family: "Roboto Condensed", sans-serif;
  color: #423f40;
}

.student-profiles .sq-form-question-title {
  font-family: "Roboto Condensed", sans-serif;
}

.student-profiles select,
.student-profiles input[type="text"],
.student-profiles input[type="search"] {
  width: 100%;
}

.student-profiles .box-listing-element__thumb-image {
  filter: gray;
  /* IE6-9 */
  filter: grayscale(1);
  /* Microsoft Edge and Firefox 35+ */
  -webkit-filter: grayscale(1);
  /* Google Chrome, Safari 6+ & Opera 15+ */
}

.student-profiles .box-listing-element__thumb-image:hover {
  filter: initial;
  -webkit-filter: initial;
}

.student-profiles .aspect-ratio-44 {
  position: relative;
  overflow: hidden;
}

.student-profiles .aspect-ratio-44:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 226.82927%;
}

.student-profiles .aspect-ratio-44 > :first-child {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.student-profiles .aspect-ratio-44 .box-listing-element__thumb-image {
  height: 100%;
  width: auto;
  max-width: none;
  margin: 0 auto;
  left: 48%;
  top: 49%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.student-profiles .box-listing-element__heading-link {
  font-size: 5vw;
}

.student-profiles p.box-listing-element__description {
  font-size: 0.9em;
    line-height: 1.3em;
    font-family: "Century Schoolbook", Georgia, "Times New Roman", Times, serif;
}

.student-profiles span.box-listing-element__category-link:hover, .student-profiles span.box-listing-element__category-link:focus {
  text-decoration: none;
}

.student-profiles .profile-information {
  border-bottom: 1px solid #006cab;
  margin-bottom: 2rem;
  color: #423f40;
}

.student-profiles .profile-information__thumb {
  text-align: center;
  margin-bottom: 1rem;
}

.student-profiles .profile-information__thumb-image {
  max-width: 100%;
  height: auto;
}

.student-profiles .profile-information__heading {
  color: #006cab;
  padding-top: 0;
  padding-bottom: 0;
  width: auto;
}

.student-profiles .profile-information__course-information {
  margin: 0;
  padding: 0;
  list-style: none;
  font-family: "Roboto Condensed", sans-serif;
}

.student-profiles blockquote {
  position: relative;
  margin: 0.5rem 8% 2rem 8%;
  font-family: "Century Schoolbook", Georgia, "Times New Roman", Times, serif;
  font-size: 1.8rem;
  color: #959595;
}

.student-profiles blockquote.no-quote {
  margin-left: 2%;
}

.student-profiles blockquote:before, .student-profiles blockquote:after {
  position: absolute;
  font-size: 2em;
  color: lightgray;
}

.student-profiles blockquote:before {
  content: "\201C";
  top: 0;
  left: -0.5em;
  line-height: 1em;
}

.student-profiles blockquote p {
  margin-bottom: 0.3rem;
}

.student-profiles blockquote.no-quote:before {
  content: "";
}

.student-profiles .selectric {
  border: 2px solid #ededed;
}

.student-profiles .selectric .label {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.1rem;
  font-weight: 300;
  padding: 0 8px;
  height: 36px;
}

.student-profiles .selectric .button {
  border-left: 2 px solid #ededed;
}

.student-profiles .selectric-items li {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1rem;
  padding: 8px 18px;
}

.student-profiles .bottom-gap--min {
  padding-bottom: 0.3125rem;
}

.student-profiles .bottom-gap--small {
  padding-bottom: 1.875rem;
}

.bodyCopy .student-profiles.box-listing-element__container {
  color: #505050;
  margin: 0;
}

.bodyCopy .student-profiles.box-listing-element__container .row {
  overflow: visible;
}

.bodyCopy .student-profiles.box-listing-element__container .box-listing-element__blurb p {
  margin: 1em 0;
  line-height: 1.3em;
}

.bodyCopy .student-profiles input[type=submit] {
  margin: 0;
}

.bodyCopy .student-profiles select {
  height: 40px;
  /*Because some browsers don't add padding (webkit) */
}

.bodyCopy .student-profiles blockquote p {
  font-size: inherit;
  line-height: inherit;
}

.bodyCopy .student-profiles img {
  height: auto;
}

.bodyCopy .student-profiles .pagination .pagination__item {
  padding: 0.75rem 0.75rem;
}

.bodyCopy .student-profiles .pagination .pagination__item a {
  border: none;
  padding: 0;
  margin: 0;
}

.bodyCopy .student-profiles .pagination .pagination__item a :after {
  top: 0;
}

.bodyCopy .student-profiles .pagination .pagination__item--prev a {
  font-size: 12px;
  padding-left: 1.25rem;
}

.bodyCopy .student-profiles .pagination .pagination__item--next a {
  font-size: 12px;
  padding-right: 1.25rem;
}

.selectric--dark .selectric {
  border-color: #242424;
  background-color: #242424;
}

.selectric--dark .selectric .button,
.selectric--dark .selectric .button:after,
.selectric--dark .selectric .label {
  color: white;
  border-top-color: white;
}

.selectric--dark .selectric .button {
  border-color: #242424;
}

.selectric--dark .selectric-hover .selectric, .selectric--dark .selectric-open .selectric {
  border-color: #242424;
}

.selectric--dark .selectric-items {
  background: white;
  border-color: #787878;
  border-top: none;
}

.selectric--dark .selectric-items li {
  color: #242424;
  border-top: none;
  border-bottom-color: #787878;
}

.sq-form-section--dark input {
  border-color: #DDD;
}

.sq-form-section--dark input:focus {
  border-color: #004185;
}

.sq-form-section--dark .sq-form-control input[type=submit] {
  color: black;
  background-color: #d4d4d4;
}

.sq-form-section--dark .sq-form-control input[type=submit]:disabled {
  color: #DDD;
  background-color: #787878;
  text-decoration: none;
}

.sq-form-section--dark .sq-form-control input[type=submit]:focus {
  background-color: #004185;
}

.sq-form-question-title--inline,
.sq-form-question-answer--inline {
  display: inline-block;
}

.sq-form-question-title--inline {
  margin-right: 1.5em;
  font-weight: bold;
}

@media (min-width: 37.5em) {
  .box-listing-element__small-thumb h1 {
    font-size: 1.3125rem;
    line-height: 1.143;
  }
  .box-listing-element__small-thumb p {
    font-size: 0.9375rem;
    line-height: 1.4;
  }
  .container {
    width: 36.5rem;
  }
  .col-sm,
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12 {
    box-sizing: border-box;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
  }
  .col-sm {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    -webkit-flex-basis: 0;
    flex-basis: 0;
    max-width: 100%;
  }
  .col-sm-1 {
    -ms-flex-preferred-size: 8.333%;
    -webkit-flex-basis: 8.333%;
    flex-basis: 8.333%;
    max-width: 8.333%;
  }
  .col-sm-2 {
    -ms-flex-preferred-size: 16.667%;
    -webkit-flex-basis: 16.667%;
    flex-basis: 16.667%;
    max-width: 16.667%;
  }
  .col-sm-3 {
    -ms-flex-preferred-size: 25%;
    -webkit-flex-basis: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }
  .col-sm-4 {
    -ms-flex-preferred-size: 33.333%;
    -webkit-flex-basis: 33.333%;
    flex-basis: 33.333%;
    max-width: 33.333%;
  }
  .col-sm-5 {
    -ms-flex-preferred-size: 41.667%;
    -webkit-flex-basis: 41.667%;
    flex-basis: 41.667%;
    max-width: 41.667%;
  }
  .col-sm-6 {
    -ms-flex-preferred-size: 50%;
    -webkit-flex-basis: 50%;
    flex-basis: 50%;
    max-width: 50%;
  }
  .col-sm-7 {
    -ms-flex-preferred-size: 58.333%;
    -webkit-flex-basis: 58.333%;
    flex-basis: 58.333%;
    max-width: 58.333%;
  }
  .col-sm-8 {
    -ms-flex-preferred-size: 66.667%;
    -webkit-flex-basis: 66.667%;
    flex-basis: 66.667%;
    max-width: 66.667%;
  }
  .col-sm-9 {
    -ms-flex-preferred-size: 75%;
    -webkit-flex-basis: 75%;
    flex-basis: 75%;
    max-width: 75%;
  }
  .col-sm-10 {
    -ms-flex-preferred-size: 83.333%;
    -webkit-flex-basis: 83.333%;
    flex-basis: 83.333%;
    max-width: 83.333%;
  }
  .col-sm-11 {
    -ms-flex-preferred-size: 91.667%;
    -webkit-flex-basis: 91.667%;
    flex-basis: 91.667%;
    max-width: 91.667%;
  }
  .col-sm-12 {
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
  .col-sm-offset-0 {
    margin-left: 0;
  }
  .col-sm-offset-1 {
    margin-left: 8.333%;
  }
  .col-sm-offset-2 {
    margin-left: 16.667%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-4 {
    margin-left: 33.333%;
  }
  .col-sm-offset-5 {
    margin-left: 41.667%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-7 {
    margin-left: 58.333%;
  }
  .col-sm-offset-8 {
    margin-left: 66.667%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-10 {
    margin-left: 83.333%;
  }
  .col-sm-offset-11 {
    margin-left: 91.667%;
  }
  .start-sm {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
    justify-content: flex-start;
    text-align: start;
  }
  .center-sm {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
  }
  .end-sm {
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    -webkit-box-pack: end;
    justify-content: flex-end;
    text-align: end;
  }
  .top-sm {
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    -webkit-box-align: start;
    align-items: flex-start;
  }
  .middle-sm {
    -webkit-align-items: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
  }
  .bottom-sm {
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    -webkit-box-align: end;
    align-items: flex-end;
  }
  .around-sm {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .between-sm {
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }
  .first-sm {
    -webkit-order: -1;
    -ms-flex-order: -1;
    -webkit-box-ordinal-group: 0;
    order: -1;
  }
  .last-sm {
    -webkit-order: 1;
    -ms-flex-order: 1;
    -webkit-box-ordinal-group: 2;
    order: 1;
  }
  .student-profiles .box-listing-element__nest .box-listing-element__wrapper {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .student-profiles .box-listing-element__heading-link {
    font-size: inherit;
  }
  .student-profiles p.box-listing-element__description {
    font-size: 0.9em;
    line-height: 1.3em;
    font-family: "Century Schoolbook", Georgia, "Times New Roman", Times, serif;
  }
  .student-profiles .profile-information__thumb {
    float: left;
    width: 25%;
    margin-bottom: 2rem;
    padding-right: 1rem;
  }
  .student-profiles .profile-information__heading {
    padding-bottom: 0.3rem;
  }
  .student-profiles .profile-information__course-information {
    float: left;
    width: 50%;
  }
  .student-profiles .profile-information__course-information li {
    float: left;
    width: 33%;
    padding-right: 1rem;
    margin-bottom: 1rem;
  }
  .student-profiles .profile-information__course-information li b {
    display: block;
  }
  .student-profiles .profile-information__cta {
    float: left;
    width: 25%;
  }
  .student-profiles__why-monash blockquote {
    font-size: 2.5rem;
    margin-bottom: 3.5rem;
  }
}

@media only screen and (min-width: 60em) {
  .box-listing-element {
    flex-grow: 1;
    margin-bottom: 0rem;
  }

/*
@media only screen and (min-width: 60em) {
  .box-listing-element {
    flex-grow: 1;
    margin-bottom: 1.875rem;
  }
  
  */
  .box-listing-element__container {
    margin-left: -1rem;
    margin-right: -1rem;
  }
  .box-listing-element__wrapper {
    flex-direction: column;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    margin-bottom: 1.875rem;
  }
  .box-listing-element__wrapper, .box-listing-element__wrapper.mobile-hidden {
    display: flex;
  }
  .box-listing-element__blurb {
    padding: 0.9375rem 0.9375rem 1.875rem;
  }
  .box-listing-element__nest, .box-listing-element__group {
    margin: 0 -0.9375rem;
  }
  .box-listing-element__category-link {
    bottom: 0.625rem;
  }
  .box-listing-element__nest {
    flex-grow: 1;
  }
  .box-listing-element__group {
    padding: 0;
  }
  .box-listing-element__group .btn--view-more {
    font-size: 1rem;
    line-height: 1.375;
    padding: 0.875rem 1.21875rem;
    text-transform: none;
  }
  .content-inner__rhs .box-listing-element__group {
    margin-left: 0;
    margin-right: 0;
  }
  .content-inner__rhs .box-listing-element__group--enquiries {
    margin-right: -1rem;
  }
  .box-listing-element__group-heading {
    font-size: 2.125rem;
    line-height: 1.12;
    margin: 0 0 1.5625rem;
    padding: 0.4375rem 25% 2.5rem;
  }
  .box-listing-element__heading {
    font-size: 0.8rem;
    line-height: 1.1176;
    padding: 0.3125rem;
    color: #292929;
  }
  .box-listing-element--sidebar .box-listing-element__heading {
    padding-left: 0;
    padding-right: 0;
  }
  .box-listing-element__events-item:nth-child(n+5) .event-summary {
    display: flex;
  }
  .box-listing-element--heading-first .box-listing-element__heading {
    padding: 1.25rem;
  }
  .box-listing-element__2-col .box-listing-element__blurb {
    padding-left: 0.875rem;
  }
  .box-listing-element__2-col .box-listing-element__heading {
    padding: 0;
  }
  .box-listing-element--2-col-hero .box-listing-element__blurb {
    padding-left: 1.875rem;
    padding-right: 1.875rem;
    padding-top: 2.1875rem;
  }
  .box-listing-element--2-col-hero .box-listing-element__blurb > img {
    padding-bottom: 0.9375rem;
  }
  .box-listing-element--2-col-hero .box-listing-element__heading {
    font-size: 2.125rem;
  }
  .box-listing-element--enquiries, .box-listing-element--events {
    margin: 0;
    width: 100%;
  }
  .box-listing-element--enquiries {
    display: flex;
  }
  .box-listing-element--enquiries .box-listing-element__heading {
    padding: 1.68rem 1rem;
  }
  .box-listing-element--events .box-listing-element__heading {
    padding: 0;
  }
  .box-listing-element--events .box-listing-element__heading-link {
    padding: 1.68rem 1rem;
  }
  .box-listing-element--events .btn {
    display: none;
  }
  .box-listing-element__small-thumb .box-listing-element__blurb {
    padding-bottom: 0;
  }
  .event-summary__date {
    font-size: 1rem;
    line-height: 1.6rem;
    margin-right: 1rem;
    padding: .75rem 0;
    width: 4rem;
  }
  .intro-text + .box-listing-element__container .nav-tiles__group {
    padding-top: 1.5625rem;
  }
  .nav-tiles__group {
    padding-bottom: 5.625rem;
  }
  .box-listing-element__container + .box-listing-element__container .nav-tiles__group {
    margin-top: -5.625rem;
  }
  .container {
    width: 59rem;
  }
  .col-md,
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12 {
    box-sizing: border-box;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
  }
  .col-md {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    -webkit-flex-basis: 0;
    flex-basis: 0;
    max-width: 100%;
  }
  .col-md-1 {
    -ms-flex-preferred-size: 8.333%;
    -webkit-flex-basis: 8.333%;
    flex-basis: 8.333%;
    max-width: 8.333%;
  }
  .col-md-2 {
    -ms-flex-preferred-size: 16.667%;
    -webkit-flex-basis: 16.667%;
    flex-basis: 16.667%;
    max-width: 16.667%;
  }
  .col-md-3 {
    -ms-flex-preferred-size: 25%;
    -webkit-flex-basis: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }
  .col-md-4 {
    -ms-flex-preferred-size: 33.333%;
    -webkit-flex-basis: 33.333%;
    flex-basis: 33.333%;
    max-width: 33.333%;
  }
  .col-md-5 {
    -ms-flex-preferred-size: 41.667%;
    -webkit-flex-basis: 41.667%;
    flex-basis: 41.667%;
    max-width: 41.667%;
  }
  .col-md-6 {
    -ms-flex-preferred-size: 50%;
    -webkit-flex-basis: 50%;
    flex-basis: 50%;
    max-width: 50%;
  }
  .col-md-7 {
    -ms-flex-preferred-size: 58.333%;
    -webkit-flex-basis: 58.333%;
    flex-basis: 58.333%;
    max-width: 58.333%;
  }
  .col-md-8 {
    -ms-flex-preferred-size: 66.667%;
    -webkit-flex-basis: 66.667%;
    flex-basis: 66.667%;
    max-width: 66.667%;
  }
  .col-md-9 {
    -ms-flex-preferred-size: 75%;
    -webkit-flex-basis: 75%;
    flex-basis: 75%;
    max-width: 75%;
  }
  .col-md-10 {
    -ms-flex-preferred-size: 83.333%;
    -webkit-flex-basis: 83.333%;
    flex-basis: 83.333%;
    max-width: 83.333%;
  }
  .col-md-11 {
    -ms-flex-preferred-size: 91.667%;
    -webkit-flex-basis: 91.667%;
    flex-basis: 91.667%;
    max-width: 91.667%;
  }
  .col-md-12 {
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
  .col-md-offset-1 {
    margin-left: 8.333%;
  }
  .col-md-offset-2 {
    margin-left: 16.667%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-4 {
    margin-left: 33.333%;
  }
  .col-md-offset-5 {
    margin-left: 41.667%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-7 {
    margin-left: 58.333%;
  }
  .col-md-offset-8 {
    margin-left: 66.667%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-10 {
    margin-left: 83.333%;
  }
  .col-md-offset-11 {
    margin-left: 91.667%;
  }
  .start-md {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
    justify-content: flex-start;
    text-align: start;
  }
  .center-md {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
  }
  .end-md {
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    -webkit-box-pack: end;
    justify-content: flex-end;
    text-align: end;
  }
  .top-md {
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    -webkit-box-align: start;
    align-items: flex-start;
  }
  .middle-md {
    -webkit-align-items: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
  }
  .bottom-md {
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    -webkit-box-align: end;
    align-items: flex-end;
  }
  .around-md {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .between-md {
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }
  .first-md {
    -webkit-order: -1;
    -ms-flex-order: -1;
    -webkit-box-ordinal-group: 0;
    order: -1;
  }
  .last-md {
    -webkit-order: 1;
    -ms-flex-order: 1;
    -webkit-box-ordinal-group: 2;
    order: 1;
  }
  .student-profiles fieldset legend {
    font-size: 1.3rem;
  }
  .student-profiles .profile-information__heading {
    margin-top: 0.5rem;
  }
  .student-profiles .top-gap--min {
    padding-top: 1.25rem;
  }
  .student-profiles .top-gap--regular {
    padding-top: 5rem;
  }
  .student-profiles .top-gap--small {
    padding-top: 3.125rem;
  }
  .student-profiles .top-gap--mid {
    padding-top: 3.75rem;
  }
  .student-profiles .top-gap--medium {
    padding-top: 5.625rem;
  }
  
  /*.student-profiles .bottom-gap--min {
    padding-bottom: 1.25rem;
  }*/
  .student-profiles .bottom-gap--regular {
    padding-bottom: 5rem;
  }
  .student-profiles .bottom-gap--small {
    padding-bottom: 3.125rem;
  }
  .student-profiles .bottom-gap--mid {
    padding-bottom: 3.75rem;
  }
  .student-profiles .bottom-gap--medium {
    padding-bottom: 5.625rem;
  }
}

@media print {
  .box-listing-element__group {
    height: auto !important;
  }
  .box-listing-element__group .btn--view-more {
    display: none;
  }
  .masonry-grid .box-listing-element__wrapper {
    position: static !important;
  }
  .box-listing-element__thumb-link[href]::after, .box-listing-element__video-thumb-link[href]::after, .box-listing-element__heading-link[href]::after, .box-listing-element__category-link[href]::after {
    content: '';
  }
  .box-listing-element__heading-link {
    text-decoration: none;
  }
}

/*# sourceMappingURL=student-profiles.css.map */

.bg-light-grey {
    background-color: #f6f6f6;
}

/* Style rules vary wildly across different Squiz designs - these rules lock in the critical style requirements for the UI */

    .inline-block {
        display: inline-block;
    }
    
    a.inline-block.button {
        padding: .3em;
    }

    .half-section-border-right {
        border-right: 1px solid #ddd;
    }

    input[type=button] {
        border: none;
    }
    
    legend {
        width: 100%;
    }
    
    ul#pure-search-form-tabs {
        list-style: none;
        margin: 0;
        padding: 0;
        width: 100%;
        border-left: 1px solid #ddd;
        border-top: 1px solid #ddd;
        border-right: 1px solid #ddd;
    }
    ul#pure-search-form-tabs > li {
        list-style: none;
        margin: 0;
        padding: 0;
        width: 50%;
        display: inline-block;
    }
    ul#pure-search-form-tabs > li > a {
        padding: 1em 0;
        display: block;
        text-align: center;
        color: #000;
        background-color: #ddd;
        outline: none;
    }
    
    ul#pure-search-form-tabs > li.active > a {
        background-color: #fff;
    }
    
    input[type="reset"] {
        background-color: #ececec;
        border: 1px solid #000;
    }
    
    .select-arrow-helper-wrapper {
        text-align: center;
    }
    
    .select-arrow-helper {
        color: #aaa;
        padding: .85em 0;
    }
            
    .select-arrow-helper.vert {
        display: none;
    }
    
    .width-30,
    .width-70 {
        display: inline-block;
        vertical-align: middle;
    }
    
    .width-30 {
        width: 30%;
    }
    
    .width-70 {
        width: 65%;
    }
    
    .block {
        display: none !important;
    }
    
    a.inline-block.button {
        border-radius: 2px;
        font-size: .9em;
    }
    
    a.inline-block.button:hover {
        background-color: #222;
        color: #fff;
    }
    
    .button-anchor-to-bottom {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        text-align: center;
        font-size: 1.1em;
    }
    
    .button-anchor-to-bottom > a {
        display: block;
        padding: .75em 0;
    }
    
    .button-anchor-to-bottom > a:hover {
    }
    
    .fields-graph {
        padding: 0 0 .5em 0;
    }
    
    .graph-item {
        height: 6px;
        background-color: #ccc;
        display: inline-block;
        border-radius: 3px;
    }
    
    .graph-item.trim {
        background-color: #006dae;
    }
    
    .tag-list {
        padding: 0 0 1em 0;
    }
    
    body .student-profiles .selectric {
          border: 1px solid #b1b1b1;
          border-radius: 2px;
          background-color: white;
    }
    
    body .student-profiles .selectric .label {
        font-weight: normal;
    }
    
    body .selectric .button:after {
        border-top-color: #006dae !important;
    }
    
    body .sq-form-section--dark input[type=text] {
        border-color: #DDD;
        border: 1px solid black;
        font-family: "Roboto Condensed", sans-serif;
    }
    
    body main .sq-form-section--dark input[type=text] {
        padding: .4em;
    }
    
    body .sq-form-section--dark .sq-form-control input[type=submit], body .sq-form-section--dark .sq-form-control input[type=reset] {
        border: 1px solid transparent;
        /*padding: .45em 1em;*/
        font-size: 14px;
        width: 73px;
        height: 38px;
    }
    
    body .sq-form-section--dark .sq-form-control input[type=submit]:hover, body .sq-form-section--dark .sq-form-control input[type=reset]:hover {
        text-decoration: underline;
    }

    .search-row input {
        border: 1px solid transparent;
        /*padding: .45em 1em;*/
        font-size: 14px;
        width: 73px;
        height: 38px;
    }
    
    .search-row input:hover {
        text-decoration: underline;
    }

    .sq-form-control {
      padding-right: 10px;
    }
    
    img.box-listing-element__thumb-image.unloaded-profile-image {
        filter: none !important;
        -webkit-filter: none !important;
        -moz-filter: none !important;
        -ms-filter: none !important;
    }
    
    a.browse-all-link {
        padding: .5em 0;
        display: block;
    }
    
    @media only screen and (min-width: 1024px){
        .student-profiles .bottom-gap--medium {
            padding-bottom: 0 !important;
            margin-bottom: 1.5em;
        }
    }
    
    @media only screen and (max-width: 768px){
        
        .col-xs-12.col-sm-6 {
            flex-basis: 100%;
            -webkit-flex-basis: 100%;
            max-width: 100%;
        }
        
        .half-section-border-right {
            border: none;
        }
        
        #pure-search-form-1,
        #pure-search-form-2 {
            border-top: none;
            padding: 0 .5em .5em .5em;
        }
        
        .select-arrow-helper.horiz {
            display: none;
        }        
        .select-arrow-helper.vert {
            display: block;
            transform: rotate(90deg);
            -ms-transform: rotate(90deg);
            -webkit-transform: rotate(90deg);
            -moz-transform: rotate(90deg);
        }
        
        .col-xs-12.select-arrow-helper-wrapper {
            flex-basis: 10%;body .sq-form-section--dark input[type=text]
            -webkit-flex-basis: 10%;
            max-width: 10%;
        }
        
        .col-xs-12.select-arrow-helper-wrapper + .col-xs-12.box-listing-element__wrapper {
            flex-basis: 90%;
            -webkit-flex-basis: 90%;
            max-width: 90%;
        }
    }
    
.student-profiles .accordion .accTitle {
    background-color: white;
}

.accordion .accTitle.uber-accordion__button-active a {
  color: black;
}

.rightAlign {
    float: right;
}

.student-profiles label {
    font-size: 14px;
}

.user-count {
    font-weight: bold;
    font-size: 19px;
    display: inline-block;
    margin-left: 15px;
}
      
.filter-by-type {
    padding-left: 0;
}

.student-profiles .accordion .accTitle a {
    padding-left: 8px;
}

.keywords {
    padding-left: 0;
    font-size: 17px;
    /*display: inline-block;*/
    display: none !important;
}

p {
    font-size: 13px;
}

div#pure-search-form-1 {
    padding: 0 0 0.25rem 0;
}

@media (min-width: 37.5em) {
div#pure-search-form-1 {
    padding: 0 0 0.25rem 0;
}
}

@media only screen and (max-width: 768px) {
 div#pure-search-form-1 {
    padding: 0 0 1.55rem 0;
}   
}


a.box-listing-element.box-listing-element__2-col {
    text-decoration: none;
    cursor: pointer;
    
    
}

div.underlined_row {
    border-bottom:1px solid #006dae;
    background-color:white;
}

.search-box-wrapper {
    display: inline-block !important;
    border: 1px black solid;
    padding: 0 !important;
}

.search-box-wrapper button {
    /* border: 0; */
    background-color: transparent;
    float: right;
    display: block;
    right: 0;
    border: 0;
    top: 0;
    /* margin-top: -32px; */
    height: 35px;
    width: 10%;
}
input#search-bar {
    background-color: transparent;
    width: 80%;
    border: 0;
    height: 35px;
}
.search-row.border-bottom {
    padding-left: 30px;
    padding-bottom: 20px;
}
.student-profiles .accordion .accTitle {
    margin-bottom: 20px;
}
.accordion .accContent {
    padding: 0rem;
}
li {
    list-style-type: none;
}

.sq-form-field[type="radio"], .sq-form-field[type="checkbox"] {
    position: fixed;
}

.filter-submit--search {
  margin-left: 10px;
}



@media only screen and (max-width: 380px) {
    
  .search-row.border-bottom {
    padding-left: 0px;
    border-bottom: 0px;
  }

  #pure-search-form-1, #pure-search-form-2 {  
    border: 1px solid transparent;
  }
  
  .filter--category-list .col-md-12 {
      padding-left: 0;
  }
  
  .uber-accordion__button {
      margin-bottom: 0;
  }

    .results-list .col-md-12 {
        width: 100%;
    }
    .col-xs-12.col-sm-6.col-md-4.box-listing-element__wrapper.bottom-gap--min.row.search-box-wrapper {
        max-width: 61%;
    }
    .checkbox-option label {
        width: 90% !important;
    }
    .filter--category-list .col-md-12 {
        padding-left: 0px !important; 
    }
}
/* commented out to update look&feel - M.O.
#research-filter .row {
    border: 1px #737373 solid;
}
*/
/* Checkboxes */
/* Base for label styling */
/* [type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  left: -9999px;
  height: 100px;  
}

[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 2.55em;
  cursor: pointer;
}

[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 1.6em; height: 1.6em;
  border: 1px solid #ccc;
  background: #fff;
  border-radius: 1px;
  font-size: 18px;
}

[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: .27em; left: .27em;
  font-size: 1.4em;
  line-height: 0.9;
  color: #000;
}

[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}

[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}

label:hover:before {
  border: 2px solid #4778d9!important;
}

.sq-form-field[type="checkbox"] + label:after {
    background-image: none;
}*/

.uber-accordion__button li {
    margin: .7rem 0;
}



@media only screen and (max-width: 600px) {
    .search-row.border-bottom {
        padding: 0;
    }
  
    .student-profiles .accordion .accTitle {
        margin-bottom: 0px;
    }
    .filter--category-list .col-md-12 {
        padding-left: 20px;
    }
    .student-profiles .accordion .accTitle {
        margin-bottom: 0px;
    }
    .border-bottom {
        border-bottom: 1px solid transparent;
    }
}
    [type="checkbox"] + label {
        padding-top: 6px;
    }
    
    .col-xs-12.col-sm-6.col-md-4.box-listing-element__wrapper.bottom-gap--min.row.search-box-wrapper {
        max-width: 71%;input[type=submit]
    }
    
    .checkbox-option label {
        display: block;
        margin-bottom: 5px;
        line-height: 17px;
        font-size: 16px;
        float: left;
        padding-top: 0px;
        width: 70%;
        padding-left: 3%;
        position: relative;
        text-transform: capitalize;
    }
    .checkbox-option input {
        position: absolute;
        left: -5px;
    }
    
    .box-listing-element__heading {
    font-family: sans-serif;
}


ul .row {
  border-bottom-width:0px;
}

div.heading-wrapper {
  border-bottom-width:0px;
}

div#main_results_section {
    padding-right:1.5rem;
    padding-left:1.5rem;
    padding-top:2rem;
    padding-bottom:0.5rem;
    background-color:#fff; /* #f6f6f6 */
    
}


@media only screen and (min-width: 60em) {

.box-listing-element__wrapper {

padding-bottom:0.8rem;
}

}

@media only screen and (min-width: 37.5em) {

.box-listing-element__wrapper {
padding-bottom:1.0rem;
}
}



@media only screen and (max-width: 37.5em) {

.box-listing-element__wrapper {
padding-bottom:1.2rem;
}
}

p.box-listing-element__description {
    word-break:break-all;
}
